## parser-mysql 10.3

=== debian/changelog ===
parser-mysql (10.3-6) unstable; urgency=low

  * Cleanup libltdl patch
  * Use DEB_HOST_MULTIARCH for libltdl path (Closes: #650162)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Nov 2011 18:41:21 +0400

parser-mysql (10.3-5) unstable; urgency=low

  * Bump up Standards-Version to 3.9.2.
  * Fix description for 101_autoreconf.patch
  * Removed *.la to fix non-empty-dependency_libs-in-la-file (Closes:
    #633250)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 01 Oct 2011 17:41:20 +0400

parser-mysql (10.3-4) unstable; urgency=low

  * Refresh patches with --no-index --no-timestamps -pab --diffstat
  * Use tiny debian/rules, bump up debhelper compat level
  * use make install of package, removed debian/parser3-mysql.install
  * Bump up debhelper version deps for using override_* stuff
  * Update ltmain.sh (and autoreconf -f -i) to make lintian happy
  * Removed obsoleted patches
  * Link with system libltdl
  * Document 101_autoreconf.patch

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Mar 2011 05:34:21 +0300

parser-mysql (10.3-3) unstable; urgency=low

  * Bump up Standards-Version
  * Added "DM-Upload-Allowed: yes" control field

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 04 Mar 2011 15:12:19 +0300

parser-mysql (10.3-2) unstable; urgency=low

  * Use "3.0 (quilt)" package format.
  * Update format of debian/copyright and copyright years.
  * Bump standards-version to 3.8.4.
  * Patch embedded copy ltdl.c from upstream branch-1-5 (CVE-2009-3736).
    Closes: #559824.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 19 May 2010 20:57:06 +0400

parser-mysql (10.3-1) unstable; urgency=low

  * New Upstream Version.
  * Add debian/README.source.
  * Fix libmysqlclient related deps/build-deps, but allow easier
    backporting.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 05 Dec 2009 16:44:27 +0300

parser-mysql (10.1-2) unstable; urgency=low

  * Use quilt patch system.
  * Update config.{sub,guess} files.
  * Standards-Version -> 3.8.2

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 23 Aug 2009 12:06:45 +0400

parser-mysql (10.1-1) unstable; urgency=low

  * Initial release (Closes: #521654).

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 07 May 2009 12:35:07 +0400
