=== debian/control ===
Source: parser-mysql
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50), autotools-dev, parser3-dev (>=3.3.0), libmysqlclient-dev | libmysqlclient15-dev, quilt, libltdl-dev
Standards-Version: 3.9.2
Section: web
Homepage: http://www.parser.ru/en/download/src/
VCS-Git: git://git.debian.org/collab-maint/parser-mysql.git
VCS-Browser: http://git.debian.org/?p=collab-maint/parser-mysql.git;a=summary

Package: parser3-mysql
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (>=3.3.0)
Description: MySQL driver for Parser 3
 This package provides driver for MySQL database connections directly
 from Parser 3 scripts.
 .
 Parser 3 - simple and convenient object-oriented language which
 allows creating good sites in short time.
 .
 Available features:
  * XML, XSL, XPath and DOM support
  * Available in documented source code
  * Uniformed database support
  * Support of object-oriented programmers
  * Detailed language documentation (160 pages!)
  * UTF-8 support
