## parser-mysql 10.4

=== debian/changelog ===
parser-mysql (10.4-1) unstable; urgency=low

  * Imported Upstream version 10.4
  * Drop libltdl patches
  * Chande dh compat to 9, enable hardening support
  * Drop obsoleted deps
  * Cleanup override_dh_auto_configure

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 28 Jun 2012 13:39:52 +0400

parser-mysql (10.3-7) unstable; urgency=low

  * Reformat debian/copyright according to accepted DEP5 spec
  * Bump up Standards-Version to 3.9.3 (no changes)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 16 Mar 2012 17:03:06 +0400
