=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, parser3-dev (>=3.3.0), libmysqlclient-dev | libmysqlclient15-dev, quilt, libltdl-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), parser3-dev (>=3.4.2), libmysqlclient-dev, libltdl-dev
+Standards-Version: 3.9.3
 Section: web
 Homepage: http://www.parser.ru/en/download/src/
 VCS-Git: git://git.debian.org/collab-maint/parser-mysql.git
