=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH = $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

CPPFLAGS += -I/usr/include/parser3

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-mysql-inc=/usr/include/mysql \
		--libdir=/usr/lib/parser3/ \
		--with-ltdl-include=/usr/include \
		--with-ltdl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install
	-rm $(TMP)/usr/lib/parser3/libparser3mysql.la
	-rmdir $(TMP)/usr/include
