## parser-mysql 10.5

=== debian/changelog ===
parser-mysql (10.5-2) unstable; urgency=low

  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)
  * Use autotools-dev helpers to update config.guess/config.sub (fix
    lintian warning: outdated-autotools-helper-file)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 27 Dec 2012 19:02:05 +0400

parser-mysql (10.5-1) unstable; urgency=low

  * Imported Upstream version 10.5
  * Use DEB_CPPFLAGS_MAINT_APPEND = ... to add CPPFLAGS

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 06 Oct 2012 14:04:52 +0400
