=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: parser-mysql
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 9), parser3-dev (>=3.4.2), libmysqlclient-dev, libltdl-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), parser3-dev (>=3.4.2), libmysqlclient-dev, libltdl-dev, autotools-dev
+Standards-Version: 3.9.4
 Section: web
 Homepage: http://www.parser.ru/en/download/src/
 VCS-Git: git://git.debian.org/collab-maint/parser-mysql.git
