## parser-mysql 10.6

=== debian/changelog ===
parser-mysql (10.6-3build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:49:32 +0000

parser-mysql (10.6-3) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)
  * Override lintian debian-watch-may-check-gpg-signature

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 27 Oct 2014 17:08:56 +0300

parser-mysql (10.6-2) unstable; urgency=low

  * Bump up Standards-Version (to 3.9.5)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 08 Jan 2014 12:57:45 +0400

parser-mysql (10.6-1) unstable; urgency=low

  * Imported Upstream version 10.6
  * Update copyright dates
  * Fix lintian error: vcs-field-not-canonical

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 05 Nov 2013 22:04:57 +0400
