=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Build-Depends: debhelper (>= 9), parser3-dev (>=3.4.2), libmysqlclient-dev, libltdl-dev, autotools-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: web
 Homepage: http://www.parser.ru/en/download/src/
-VCS-Git: git://git.debian.org/collab-maint/parser-mysql.git
-VCS-Browser: http://git.debian.org/?p=collab-maint/parser-mysql.git;a=summary
+VCS-Git: git://anonscm.debian.org/collab-maint/parser-mysql.git
+VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parser-mysql.git;a=summary
 
 Package: parser3-mysql
 Section: web
