=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,10 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
-CPPFLAGS += -I/usr/include/parser3
+export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/parser3
 
 %:
-	dh $@
+	dh $@ --with autotools_dev
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
