## parser-mysql 10.7

=== debian/changelog ===
parser-mysql (10.7-4ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:28 +0100

parser-mysql (10.7-4ubuntu1) disco; urgency=medium

  * d/rules: Change include dir back to MySQL dir for Ubuntu, since we don't
    use MariaDB by default.
  * d/p/series: Unapply mariadb.patch.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 24 Feb 2019 17:59:05 -0500

parser-mysql (10.7-4) unstable; urgency=medium

  * Bump up Standards-Version (to 4.3.0)
  * Add separate License paragraph and use secure copyright file specification URI.
  * Fixes for build with MariaDB

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 24 Dec 2018 15:52:26 +0300

parser-mysql (10.7-3) unstable; urgency=medium

  * Update Vcs-* fields for salsa.
  * Change dh compat to 10, remove autotools-dev deps
  * Bump up Standards-Version (to 4.1.4)
  * Fix lintian debian-rules-sets-dpkg-architecture-variable

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2018 11:44:48 +0300

parser-mysql (10.7-2) unstable; urgency=medium

  * Correct libmysqlclient-dev deps (Closes: #845888)
  * Bump up Standards-Version (to 3.9.8)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 28 Nov 2016 20:42:58 +0300

parser-mysql (10.7-1) unstable; urgency=medium

  * Update URL in debian/watch
  * Imported Upstream version 10.7

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 29 Apr 2016 17:48:17 +0300
