=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: parser-mysql
 Priority: optional
-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper (>= 9), parser3-dev (>=3.4.2), libmysqlclient-dev, libltdl-dev, autotools-dev
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Build-Depends: debhelper (>= 10), parser3-dev (>=3.4.2),
+ default-libmysqlclient-dev, libltdl-dev
+Standards-Version: 4.3.0
 Section: web
 Homepage: http://www.parser.ru/en/download/src/
-VCS-Git: git://anonscm.debian.org/collab-maint/parser-mysql.git
-VCS-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/parser-mysql.git;a=summary
+Vcs-Git: https://salsa.debian.org/sk-guest/parser-mysql.git
+Vcs-Browser: https://salsa.debian.org/sk-guest/parser-mysql
 
 Package: parser3-mysql
 Section: web
