## parser-mysql 10.8

=== debian/changelog ===
parser-mysql (10.8-3) unstable; urgency=medium

  * Add libmariadb-dev-compat as binary deps

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 26 Jan 2021 07:31:31 +0300

parser-mysql (10.8-2) unstable; urgency=medium

  * deps: default-libmysqlclient-dev -> libmariadb-dev-compat

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 25 Jan 2021 07:58:03 +0300

parser-mysql (10.8-1) unstable; urgency=medium

  * New upstream version 10.8
  * Drop mariadb patches
  * Bump up Standards-Version (to 4.5.1)
  * Solved FTBFS for sid environment

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 20 Jan 2021 07:37:24 +0300

parser-mysql (10.7-6) unstable; urgency=medium

  * Redo mariadb.patch with upstream fix (Closes: #971104)
  * Fix lintian I/P warnings

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 20 Oct 2020 14:21:18 +0300

parser-mysql (10.7-5) unstable; urgency=medium

  * Bump up Standards-Version (to 4.5.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 28 Apr 2020 12:50:48 +0300
