=== debian/control ===
Source: parser-mysql
Priority: optional
Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
Build-Depends: debhelper-compat (= 13), parser3-dev (>=3.4.2),
 libmariadb-dev-compat, libltdl-dev
Standards-Version: 4.5.1
Section: web
Homepage: http://www.parser.ru/en/download/src/
Vcs-Git: https://salsa.debian.org/sk-guest/parser-mysql.git
Vcs-Browser: https://salsa.debian.org/sk-guest/parser-mysql
Rules-Requires-Root: no

Package: parser3-mysql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, parser3-common (>=3.3.0),
 libmariadb-dev-compat
Description: MySQL driver for Parser 3
 This package provides driver for MySQL database connections directly
 from Parser 3 scripts.
 .
 Parser 3 - simple and convenient object-oriented language which
 allows creating good sites in short time.
 .
 Available features:
  * XML, XSL, XPath and DOM support
  * Available in documented source code
  * Uniformed database support
  * Support of object-oriented programmers
  * Detailed language documentation (160 pages!)
  * UTF-8 support
