=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/parser3

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/parser3/

override_dh_auto_install:
	dh_auto_install
	-rm $(TMP)/usr/lib/parser3/libparser3mysql.la
