=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# <Webpage URL> <string match>
https://www.parser.ru/en/download/src/ .*/parser3mysql-([0-9.]+).tar.gz
