## parser-mysql 10.9

=== debian/changelog ===
parser-mysql (10.9-1) unstable; urgency=high

  * QA upload.
  * New upstream release.
  * Run wrap-and-sort -ast.
  * debian/gbp.conf: New file.
  * debian/control (Maintainer): Package is orphaned (#986414); set to the
    Debian QA Group.
    (Vcs-Git, Vcs-Browser): Switch to the debian namespace.
    (Build-Depends): Replace libmariadb-dev-compat with
    default-libmysqlclient-dev; the new release supports both MariaDB and
    MySQL.  Remove ancient parser3 version constraints.
    (Depends): Likewise.
    (Standards-Version): Claim compliance with 4.7.2; no changes needed.
  * debian/rules: Enable hardening.
  * debian/dirs: Delete; redundant.
  * debian/parser3-mysql.dirs: Likewise.
  * debian/source/lintian-overrides: Update tag (renamed in lintian).
  * debian/watch: Switch to version 4.
  * debian/copyright: Update copyright years; add new stanzas for files
    under LGPL-2+ with Libtool exception, GPL-2+ with Libtool exception,
    X11, FSFUL and FSFULLR.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 13 Apr 2025 06:15:53 +0300
