=== debian/control ===
Source: parser-mysql
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 libltdl-dev,
 parser3-dev,
Standards-Version: 4.7.2
Section: web
Homepage: http://www.parser.ru/en/download/src/
Vcs-Git: https://salsa.debian.org/debian/parser-mysql.git
Vcs-Browser: https://salsa.debian.org/debian/parser-mysql
Rules-Requires-Root: no

Package: parser3-mysql
Architecture: any
Depends:
 default-libmysqlclient-dev,
 parser3-common,
 ${misc:Depends},
 ${shlibs:Depends},
Description: MySQL driver for Parser 3
 This package provides driver for MySQL database connections directly
 from Parser 3 scripts.
 .
 Parser 3 - simple and convenient object-oriented language which
 allows creating good sites in short time.
 .
 Available features:
  * XML, XSL, XPath and DOM support
  * Available in documented source code
  * Uniformed database support
  * Support of object-oriented programmers
  * Detailed language documentation (160 pages!)
  * UTF-8 support
