=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/parser3
 
 %:
