=== debian/watch ===
version=4
https://www.parser.ru/en/download/src/ .*/parser3mysql-([0-9.]+).tar.gz
